
root { 
    display: block;
}

body {
    background: #fff;
    margin: 0;
    padding: 0;
    background: #fff url("images/pagebg.png") repeat-x;
    font-family: 'Source Sans Pro', sans-serif;
}

#page {
    width: 800px;
    min-height: 600px;    
    margin: 0 auto;
    padding: 0;    
}

#nav {
    margin-left: 315px;
    padding: 0;
    width: 500px;
    height: 80px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

#nav ul {
    padding: 0;
    margin: 0;
}

#nav ul li {
    height: 80px;
    width: 78px;
    line-height: 80px;
    text-align: center;
    list-style-type: none;
    display: inline-block;
    margin: 0;
    padding: 0;
}

#nav ul li a {
    height: 80px;
    width: 80px;
    display: block;
    color: #fff;
    text-decoration: none;
    background: url("images/button.png") no-repeat;
    margin: 0;
    padding: 0;
}

#nav ul li a:hover {
    background: url("images/buttonhover.png") no-repeat;
    color: #000;
    margin: 0;
    padding: 0;
    width: 80px;
    height: 80px;
}

#sidebar {
    width: 248px;     
    float: left;
    margin-top: -20px;   
    border-left: 2px solid #d9d8d8;
    border-bottom: 2px solid #d9d8d8;   
    text-align: center;
}

#logo {    
    width: 250px;
    height: 120px;  
    padding: 0;
}

#sidecon {
    width: 240px;      
    border-top: 1px solid #d9d8d8; 
    margin-top: 10px;
    margin-bottom: 10px;    
    padding-top: 10px;
    padding-bottom: 10px;  
}

#sidenav {
    width: 230px;      
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    margin-bottom: 25px;
}

#sidenav ul {
    margin: 0;
    padding: 0;    
}

#sidenav li {
    list-style-type: none;    
    height: 30px;
    width: 230px;
    margin-bottom: 5px;
    display: block;
    line-height: 30px;  
}

#sidenav li a {
    width: 230px;
    height: 30px;
    color: #fff;
    text-decoration: none;
    background: url("images/sidenav.png") no-repeat;
    display: block;
    border-radius: 5px;
    border: 1px solid #000;
}

#sidenav ul ul li a {
    width: 180px;
    height: 30px;
    color: #fff;
    text-decoration: none;
    background: url("images/sub_sidenav.png") no-repeat;
    display: block;
    border-radius: 5px;
}

#sidenav li a:hover {
    background: url("images/sidenavhover.png") no-repeat;
    color: #000;   
}

#sidenav ul li:hover > ul {
    display: block;
}

#sidenav ul ul {
    display: none;
    margin: 0;
    padding: 0;
    height: auto;
    position: relative;
    top: -30px;
    left: 230px;
    text-align: center;
    background: url("images/sub_sidenav.png") no-repeat;
    border-radius: 5px;
}

#sidenav ul ul li {
    margin: 0;
    padding: 0;
    height: 30px;
    display: block;
    list-style-type: none;
    border-radius: 5px;
    margin-bottom: 3px;
}

#sidenav ul ul li a:hover {
    background: url("images/sub_sidenavhover.png") no-repeat;
    color: #000;   
}

#facebook {
    
}

#content {
    width: 550px;
    min-height: 520px;
    float: right;
    background: #fff url("images/conback.png") top left repeat-y;
    margin-top: 4px;
}

#slider, #swf {
    width: 520px;    
    margin: 10px 20px;
    padding: 0;
    text-align: center;    
}

#swf object {
    width: 520px;
    height: 450px;
    border-radius: 3px;
    border: 3px solid #000;
}

#conimg img, #pouimg img, #relax img {
    border-radius: 3px;
    border: 3px solid #000;    
    margin-left: 40px;
}

#procimg img, #procimg2 img, #procimg3 img{
    border-radius: 3px;
    border: 3px solid #000;    
    max-width: 400px;
    margin-left: 80px;
    margin-bottom: 20px;
}

#pouimg {
    margin-left: 35px;
}

#relax {
    margin-top: 45px;
    margin-left: 80px;
}

#text, #text2, #text3{
    width: 500px;
    margin: 35px;
    padding: 0;
    font-size: 16px;
}

#text a {
    color: #000;
    margin-left: 35px;
    text-decoration: underline;
}

#partul{
    margin: 0;
    padding: 0;
    text-align: center;  
}

#partul li {
    list-style-type: none;
    margin-bottom: 15px;     
}

#partul li img {
    border: 2px solid #000;
    border-radius: 2px;
}

#kontimg {
    border: 3px solid #000;
    border-radius: 3px;
    margin-top: 35px;
}

#footer {
    width: 100%;
    height: 160px;
    float: left;
    background: url("images/footer.png") repeat-x;  
    text-align: center;
    margin: 0;
    padding: 0;   
}

#footcontent {
    width: 800px;
    height: 150px;
    margin: 0 auto;
    padding: 0;
    margin-top: 2px;
    background: url("images/tp.png") repeat;   
    font-size: 14px;   
    line-height: 14px;
}

#leftcol {    
    margin: 0;
    padding: 0;
    float: left;
    width: 250px;
    height: 120px; 
    border-right: 1px solid #d7d7d6;
}

#leftcol ul {
    margin: 15px 0 0 35px;
    padding: 0;       
}

#leftcol li {
    list-style-type: none;
    text-transform: uppercase;            
    text-align: left;    
}

#leftcol li a {
    text-decoration: none;
    color: #a6a5a5;    
}

#leftcol li a:hover {
    color: #fff;
}
#rightcol {
    margin-top: 15px;
    margin-left: 25px;
    padding: 0;
    float: right;
    width: 510px;
    height: 120px;
    line-height: 18px;
    text-align: left;
    color: #a6a5a5;
}

#rightcol a {
    color: #fff;
    text-decoration: none;
}

#copyright {
    color: #fff;
    width: 800px;
    text-align: center;
    font-size: 12px;
    height: 10px;   
    float: left;
    margin-bottom: 5px;   
}

#copyright a {
    color: #fff;
    text-decoration: none;
}